Skip to content
This repository

Aug 16, 2010

  1. JP Moresmau

    tidy compat plugin

    authored

Aug 13, 2010

  1. (a) Update scion-0.1.0.4.zip so that we're installing the latest and …

    …greatest
    
        from JP's copy. Otherwise, commands like cabal-dependencies won't work and
        the user gets all kinds of exceptions.
    (b) When in the PDE development environment _and_ EclipseFP is _not_ installed
        ensure that net.sf.eclipsefp.ui exports everything necessary to execute
        the plugin from "Run As>Eclipse Application". Specifically,
        net.sf.eclipsefp.ui.internal.view.projectexplorer needed to be exported.
    Scott Michel authored

Mar 17, 2008

  1. Leif Frenzel

    extracted debug.core and debug.ui plugins

    darcs-hash:20080317234420-34f1c-ee704b15d6c7a134787f372be34cc6bafd425641.gz
    leiffrenzel authored
Something went wrong with that request. Please try again.